body {
	background-color:black;
	color:lightgoldenrodyellow;
	font:bold 100% Helvetica, Arial, sans-serif;
	margin:15px;
}
#tab1 {
	position:absolute;
	top:4px;
	left:0px;
}
#td1 {
	padding-left:15px;
}
#tab2 {
	margin:15px 15px;
	position:absolute;
	top:85px;
	left:0px;
}
#tab3 {
	margin:0px 15px;
	position:absolute;
	top:65px;
	left:0px;
}
#td3 {
	background:goldenrod
}
#div3 {
	margin:0px 15px;
	position:absolute;
	top:65px;
	left:0px;
}
.hlava {
	color:lightgoldenrodyellow;
	text-decoration:none;
	font:bold 32px Georgia, Times New Roman, Serif;
	/* filter:Shadow(color=darkorange,strenght=7); */
}
.slogan {
	padding:0px 4px;
	color:darkorange;
}
form {
	background-color:goldenrod;
	padding:0px 10px 10px 10px;
}
.tlacitko {
	background-color:black;
	color:lightgoldenrodyellow;
	font:normal 70% Arial, Helvetica, sans-serif;
	cursor:hand;
}
.dulezite a {
	padding-left:15px;
	color:lightgoldenrodyellow;
	text-decoration:none;
	background:url(../obrazky/mb2.gif) 100% no-repeat;
	background-position:0px -12px;
	display:block;
}
.dulezite a:hover {
	background-position:0px -62px;
}
